Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Let's not do that again...
#11
It is from what I've seen.
Kevin Mark - TheHostingTool Lead Developer
#12
I think the issue is between mysql 5.1 and easyapache, not it and cPanel, i've been using it on my webserver for a while now with no problems.
Nick - TheHostingTool Staff Coordinator

[Image: standard.png]

#13
(04-13-2010, 05:01 PM)Nick Wrote: I think the issue is between mysql 5.1 and easyapache, not it and cPanel, i've been using it on my webserver for a while now with no problems.

EasyApache is a part of cPanel. MySQL 5.1 and Apache work just fine together... just not built with EasyApache in cPanel which is the only real method cPanel supports.
Kevin Mark - TheHostingTool Lead Developer
#14
The only problem I had with Easyapachie was that it did not compile imagemagik correctly. I used PECL and installed it, now when I upgraded the API got all messed up. That is one big error_log. Every page hit writes to this and they are all over the server.
Back to MySQL...I remember that they had the option of upgrading to 5.1 within the tweak settings of WHM back in December. Then it disappeared. I guess this is why. MySQL 5.1 was not compatible with yet with version 11.25 of cPanel.
[Image: hx2n7l.jpg]


Forum Jump:


Users browsing this thread: 1 Guest(s)